Loading...
Searching...
No Matches
uhd::rfnoc::block_controller_factory< T > Class Template Reference

`#include <uhd/rfnoc/block_controller_factory_python.hpp>`

## Static Public Member Functions

static T::sptr | make_from (uhd::rfnoc::noc_block_base::sptr block_base)

## Member Function Documentation

## make_from()

template<typename T>

T::sptr uhd::rfnoc::block_controller_factory< T >::make_from | ( | uhd::rfnoc::noc_block_base::sptr | block_base | ) |

inline static

The documentation for this class was generated from the following file:

- block_controller_factory_python.hpp